:root {
  --white: #FFFFFF;
  --blue: #485685;
  --gold: #AA8046;
  --black: #000000;
  --red: #B5332E;
}

/* FLEXIBLE DESIGN */

@media (max-width: 991px) {
  .header {
    display: none !important;
  }

  tbody {
    font-size: x-small;
  }

  .bigarrow {
    display: none;
  }

  .geo-block {
    padding: 74px 0 0 0 !important;
  }

  .gall {
    max-width: 876px;
    padding: 0 20px !important;
    width: 100%;
    margin: 0 auto;
  }

  .container {
    max-width: 720px;
    padding: 0 20px !important;
  }

  .slid {
    display: none !important;
  }

  .w-lg-100 {
    width: 100%;
  }

  .jumbotorn {
    flex-direction: column;
  }

  .bidsu {
    width: -webkit-fill-available!important;
  }
  .lend {
    background-position: 25%!important;
  }
}

@media (min-width: 992px) {
  .header-m {
    display: none !important;
  }

  .container {
    max-width: 1170px;
    padding: 0 30px !important;
  }

  .gall {
    max-width: 1256px;
    padding: 0 30px !important;
    width: 100%;
    margin: 0 auto;
  }

  .jumbotorn {
    flex-wrap: nowrap;
  }

  .slid-m {
    display: none !important;
  }

  .w-lg-100 {
    width: auto;
  }

  .bidsu {
    width: fit-content;
  }
}

/* GLOBAL STYLES */

html,
body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;
}

/* FONTS */
@media (max-width: 991px) {
  h1 {
    font-size: 22px;
    font-weight: 700;
    margin: 0;
  }
  h2 {
    font-size: 24px;
    font-weight: 700;
    margin: 0;
  }
  h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
  }
  h4 {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
  }
  h5 {
    font-size: 16px;
    font-weight: 700;
    margin: 0;
  }
  p {
    font-size: 16px;
    font-weight: 400;
    margin: 0;
  }
}

@media (min-width: 992px) {
  a {
    text-decoration: none;
    display: flex;
    align-items: center;
    cursor: pointer;
  }

  h1 {
    font-size: 50px;
    font-weight: 700;
    margin: 0;
  }

  h2 {
    font-size: 36px;
    font-weight: 700;
    margin: 0;
  }

  h3 {
    font-size: 24px;
    font-weight: 700;
    margin: 0;
  }

  h4 {
    font-size: 22px;
    font-weight: 700;
    margin: 0;
  }

  h5 {
    font-size: 18px;
    font-weight: 700;
    margin: 0;
  }

  p {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
  }

  small {
    font-size: 14px;
  }
}

/* COLORS */

.bg-blue {
  background: var(--blue) !important;
}

.bg-gold {
  background: var(--gold);
}

.text-gold {
  color: #DFAA60;
}

.text-blue {
  color: var(--blue);
}

/* ELEMENTS */

/* ELEMENTS -> BUTTONS */

.navbar-toggler {
  box-shadow: none !important;
}

.button {
  padding: 15px 30px 15px 30px;
  height: min-content;
  width: fit-content;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 600;
  border-radius: 100px;
  color: var(--white);
  text-decoration: none;
  text-wrap: nowrap;
  transition: .2s;
}

.button-sm {
  font-size: 16px;
  padding: 8px 15px;
}

.button:hover {
  background: #DFAA60;
}

.button-arrow {
  border-radius: 100px;
  height: 48px;
  min-width: 48px;
  background: var(--gold);
  text-decoration: none;
  transition: .2s;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
}

.button-arrow:hover {
  background: #DFAA60;
}

button {
  border: 0;
}

/* ELEMENTS -> TYPOGRAPHY */

.select {
  border: 1px solid white;
  border-radius: 100px;
  font-weight: 600;
  padding: 5px 10px;
}

.chapter-title img {
  min-width: 43px;
}

.chapter-title {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 16px;
}

.pin {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 8px 21px;
  gap: 10px;
  color: var(--blue);
  border: 1px solid var(--blue);
  border-radius: 100px;
  cursor: pointer;
  transition: .2s;
}

.pin:hover {
  background: var(--blue);
  color: var(--white);
}

.pin-op {
  opacity: .5;
}

.pin-op:hover {
  opacity: 1;
  background: none;
  color: var(--blue);
}